module z/zprox

go 1.24.0

require (
	github.com/zeevdiukman/go-reverseproxy v0.0.0-20250305093102-9882ad3edb31
	github.com/zeevdiukman/go-router v0.0.0-20250305093130-650cd1d241f5
)

require (
	github.com/fsnotify/fsnotify v1.7.0 // indirect
	github.com/gookit/goutil v0.6.18 // indirect
	github.com/gorilla/mux v1.8.1 // indirect
	github.com/hashicorp/hcl v1.0.0 // indirect
	github.com/magiconair/properties v1.8.7 // indirect
	github.com/mitchellh/mapstructure v1.5.0 // indirect
	github.com/pelletier/go-toml/v2 v2.2.2 // indirect
	github.com/sagikazarmark/locafero v0.4.0 // indirect
	github.com/sagikazarmark/slog-shim v0.1.0 // indirect
	github.com/sourcegraph/conc v0.3.0 // indirect
	github.com/spf13/afero v1.11.0 // indirect
	github.com/spf13/cast v1.6.0 // indirect
	github.com/spf13/pflag v1.0.5 // indirect
	github.com/subosito/gotenv v1.6.0 // indirect
	go.uber.org/atomic v1.9.0 // indirect
	go.uber.org/multierr v1.9.0 // indirect
	golang.org/x/exp v0.0.0-20230905200255-921286631fa9 // indirect
	gopkg.in/ini.v1 v1.67.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)

require (
	github.com/gookit/color v1.5.4 // indirect
	github.com/spf13/viper v1.19.0 // indirect
	github.com/xo/terminfo v0.0.0-20220910002029-abceb7e1c41e // indirect
	github.com/zeevdiukman/go-config v0.0.0-20250305101848-6cef80370123
	github.com/zeevdiukman/go-helper v0.0.0-20250305091316-396bd5057e2f
	golang.org/x/sys v0.28.0 // indirect
	golang.org/x/text v0.21.0 // indirect
)
